WordPress.org

Forums

Theme My Login
theme-my-login/readme.txt file not updated (1 post)

  1. bamajr
    Member
    Posted 4 years ago #

    This plug-in seems to work great. This is just a little note on you theme-my-login/readme.txt file.

    Plug-ins like "Better Plugin Compatibility Control" use this text file to show what versions of WordPress your plug-in has been tested with.

    Your readme.txt file shows:

    Requires at least: 2.8
    Tested up to: 3.0

    If you have tested it this plug-in to 3.0.1, it should read:

    Requires at least: 2.8
    Tested up to: 3.0.1

    Before you ask, I do know where to change this at, but it is a hassle. A bunch of plug-in developers forget this one little spot.

    http://wordpress.org/extend/plugins/theme-my-login/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic